@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
	padding:0px;
	
}

#loge{border:0px solid #F00;
     height:113px;
	 width:1060px;
	 margin:auto;
	 
}
#nav{border:1px solid #ccc;
     height:30px;
	 width:1060px;
	 margin:auto;
	
}
#dh li{border:0px solid #F00;
     height:30px;
	 width:210px;
	 float:left;
	 text-align:center;
	 font-size:16px;
	 line-height:30px;
	list-style-type:none;
}
#dh li a{text-decoration: none;font-size:16px; color:#000;}
#dh li:hover{
	background-color:#CCC;
	color:#FFF;
	cursor:pointer;
}
.flash1{border:0px solid #F00;
     height:509px;
	 width:1060px;
	 overflow:hidden;
	 position:relative;
}
.flash1 ul{
	width:51px;
	height:12px;
	background-color:rgba(0,0,0,0);
	padding:5px 25px;
	border-radius:14px;
	position:absolute;
	top:450px;
	left:502px;
	
	}
.flash1 ul li{
	width:10px;
	height:10px;
	border:1px solid #FFF;
	float:left;
	color:#FFF;
	list-style-type:none;
	margin-right:5px;
	border-radius:5px;
	
	}	
.flash1 ul li.hover{
	background:#FFF;
	}
	
#jianjie{border:0px solid #F00;
     height:20px;
	 width:1060px;
	 font-size:16px;
	 font-weight:bold;
	 text-indent:2em;
}
#neirong{
	height:500px;
	 width:1060px;
	}
		#neirongleft{
   border:1px solid #ccc;
	height:500px;
	width:220px;
	float:left
	
	}

	#nrl1 li{
   text-align:center;
	 
	 line-height:40px;
	 list-style-type:none;
	}
	#nrl1 li a{
    font-size:16px;
	 text-decoration: none;
	 color:#000;
	}
	#nrl1 li:hover{
	background-color:#CCC;
	color:#FFF;
	cursor:pointer;
	}
	#nrl2{
   height:200px;
	width:220px;
	}
	#neirongright{
	height:500px;
	 width:800px;
	 float:right;
	 text-indent:2em;
	 font-size:30px;
	line-height:30px;
	 }
#nrr1{
	height:200px;
	 width:800px;
	text-align: center;
	 }
#nrr2{
	height:380px;
	 width:800px;
	 font-size:20px;
	line-height:20px;
	text-align:left
	 }
